{% set CodiceModulo = "DOM-TUM-TOM" %}
{% set Urn = "document:c_g693:tumulazione.tomba.famiglia" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "TitolareNonImportare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
codice_modulo="{{ CodiceModulo }}"
trattamento_dati="PERSONALI"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
descrizione="Domanda di tumulazione su tomba di famiglia"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio=""
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="secondario"
verifica_pagamento="NO"
versione="4.0|20/06/2024"/>

{% endblock meta %}

{% block title %} Domanda di tumulazione su tomba di famiglia {% endblock title %}

{% block content %}

<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="'tumulazione su tomba di famiglia'"/>

{{ intestazioni.intestazione_modulosecondario_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di tumulazione su tomba di famiglia </div>
</div>

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<input id="TitolareNonImportare_DatiPersonaObbligatori" name="TitolareNonImportare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="TitolareNonImportare_Titolo" name="TitolareNonImportare_Titolo" type="hidden" value="Richiedente"/>
<input id="TitolareNonImportare_Ruolo" name="TitolareNonImportare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="TitolareNonImportare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false")}}

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "la sepoltura della salma/delle ceneri del defunto",
    "la sepoltura in via provvisoria come definita dall’art. 58 comma 18, del Regolamento Comunale dei Servizi Cimiteriali
    e di Polizia Mortuaria allegato al Piano Regolatore Cimiteriale Generale"
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="container">
  <div class="paragraph text-justify"> nel seguente sepolcro familiare </div>
</div>

<div class="container border bg-light">
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for=""> Sepolcro familiare </label>
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Cimitero"> Cimitero </label>
      <input class="form-control" id="Parametri_Cimitero" name="Parametri_Cimitero" label="Cimitero">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Posizione"> Posizione </label>
      <input class="form-control" id="Parametri_Posizione" name="Parametri_Posizione" label="Posizione">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Amministrazione"> Amministrazione </label>
      <input class="form-control" id="Parametri_Amministrazione" name="Parametri_Amministrazione" label="Amministrazione">
    </div>
    <div class="form-group col-lg-3">
      <label for="Parametri_Concessionario"> Concessionario </label>
      <input class="form-control" id="Parametri_Concessionario" name="Parametri_Concessionario" label="Concessionario">
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Camera" name="Camera" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Camera"> a camera unica </label>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> che il defunto in vita era </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "titolare del diritto di sepolcro in quanto concessionario",
        "appartenente alla famiglia del concessionario come definita dall'art. 55 e art.58 del Regolamento Comunale
        dei Servizi Cimiteriali e di Polizia Mortuaria allegato al Piano Regolatore Cimiteriale Generale",
        "legato al fondatore da vincoli affettivi o di riconoscenza come definita dall’art. 55, comma 7, e art.59 del
        Regolamento Comunale dei Servizi Cimiteriali e di Polizia Mortuaria allegato al Piano Regolatore
        Cimiteriale Generale"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_SoggettoDefunto" name="Tassonomia_SoggettoDefunto" label="Soggetto defunto" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_SoggettoDefunto{{ loop.index }}" name="Tassonomia_SoggettoDefunto" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_SoggettoDefunto{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> di avere la seguente relazione di coniugio o parentela con il defunto </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_GradoParentela"> Relazione di coniugo o parentela </label>
          <input class="form-control" id="Parametri_GradoParentela" name="Parametri_GradoParentela" label="Relazione di coniugo o parentela">
        </div>
      </div>
    </div>
  </div>
  <globo_salto_pagina></globo_salto_pagina>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> relativamente alla titolarità di concessione </label>
    <div class="containerindentato border bg-light pl-0">
      {% set testi = [
        "relativamente alla titolarità di concessione",
        "che il rapporto di parentela con il concessionario è il seguente e pertanto di aver diritto per successione
        legittima (o testamentaria) del concessionario"
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_TitolaritaConcessione" name="Tassonomia_TitolaritaConcessione" label="Titolarità di concessione" mandatory_enabled="true"></div>{% endif %}
        <input class="form-check-input" id="Tassonomia_TitolaritaConcessione{{ loop.index }}" name="Tassonomia_TitolaritaConcessione" type="radio" value="{{ loop.index }}">
        <label class="form-check-label text-justify" for="Tassonomia_TitolaritaConcessione{{ loop.index }}"> {{ testo|safe }} </label>
      </div>
      {% endfor %}
      <div class="form-check indent-1">
        <div class="form-row" mandatory_enabled="#Tassonomia_TitolaritaConcessione2.checked()">
            <div class="form-group col-lg-12">
                <label for="Parametri_GradoParentela1"> Relazione di coniugo o parentela </label>
                <input class="form-control" id="Parametri_GradoParentela1" name="Parametri_GradoParentela1" label="Relazione di coniugo o parentela">
            </div>
        </div>
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="Dichiara4"> che vi sono più cointestatari e pertanto </label>
    <div class="containerindentato border bg-light pl-0">
      {% set dic = [
        "di essere designato alla suddetta richiesta dagli altri contitolari",
        "di avanzare la presente domanda anche in nome e per conto degli altri parenti con lo stesso grado di parentela" 
      ]%}
      {% for dichiara in dic %}
      <div class="form-check indent-1">
        <input class="form-check-input" id="Dichiara4_{{ loop.index }}" name="Dichiara4_{{ loop.index }}" type="checkbox" value="SI" enabled="#Dichiara4.checked()" dynamic_check="#Dichiara4.checked()">
        <label class="form-check-label text-justify" for="Dichiara4_{{ loop.index }}"> {{ dichiara|safe }} </label>
      </div>
      {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara5" name="Dichiara5" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara5"> che il referente per la sepoltura è la seguente impresa funebre </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row" mandatory_enabled="true">
        <div class="form-group col-lg-12">
          <label for="Parametri_Impresa"> Impresa funebre </label>
          <input class="form-control" id="Parametri_Impresa" name="Parametri_Impresa" label="Impresa funebre">
        </div>
        <div class="form-group col-lg-12">
          <label for=""> Sede </label>
        </div>
      </div>
      {{ immobili.immobile_toponomastica_senzavalidazione_indentato_responsive(prefix="Immobile", 
                                                                 mandatory_enabled="true", 
                                                                 label="", 
                                                                 enabled="true", 
                                                                 suffix="", 
                                                                 visibility_info="false") }}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara6" name="Dichiara6" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara6"> di essere consapevole che la presente dichiarazione sarà trasmessa all’Ufficio Concessioni Cimiteriali per la verifica
        della sua veridicità in ordine alla titolarità della concessione di cui si chiede l’uso e dei provvedimenti sanzionatori
        conseguenti in caso di acclarata falsità </label>
  </div>
</div>

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}